.u-block-79ba-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-79ba-3 {
  position: absolute;
  left: 0;
  width: 44px;
  height: 44px;
}

.u-block-79ba-4 {
  position: absolute;
  right: 0;
  width: 44px;
  height: 44px;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/TOTAL-LOGISTICS-2020-IMAGE-REPORT-4.png");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 547px;
}

.u-section-1-1 .u-group-1 {
  width: 418px;
  height: auto;
  min-height: 180px;
  margin: 60px auto 60px 90px;
}

.u-section-1-1 .u-container-layout-1 {
  padding-left: 22px;
  padding-right: 22px;
}

.u-section-1-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 100;
  text-transform: uppercase;
  margin: 21px auto 0 0;
}

.u-section-1-1 .u-text-2 {
  font-size: 1rem;
  font-weight: 100;
  margin: 18px 31px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-1-1 .u-group-1 {
    height: auto;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 345px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 163px;
  }

  .u-section-1-1 .u-group-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-1-1 .u-text-2 {
    margin-right: 0;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/AdobeStock_246515233-1574x787.jpeg");
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 547px;
}

.u-section-1-2 .u-group-1 {
  width: 418px;
  height: auto;
  min-height: 180px;
  margin: 60px auto 60px 90px;
}

.u-section-1-2 .u-container-layout-1 {
  padding-left: 22px;
  padding-right: 22px;
}

.u-section-1-2 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 100;
  text-transform: uppercase;
  margin: 21px auto 0 0;
}

.u-section-1-2 .u-text-2 {
  font-size: 1rem;
  font-weight: 100;
  margin: 18px 31px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-1-2 .u-group-1 {
    height: auto;
  }

  .u-section-1-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 345px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-1-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 163px;
  }

  .u-section-1-2 .u-group-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-1-2 .u-text-2 {
    margin-right: 0;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/2017_Transport-Logistics-truck-1280x640.jpg");
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 547px;
}

.u-section-1-3 .u-group-1 {
  width: 418px;
  height: auto;
  min-height: 181px;
  margin: 177px auto 60px 90px;
}

.u-section-1-3 .u-container-layout-1 {
  padding-left: 22px;
  padding-right: 22px;
}

.u-section-1-3 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 100;
  text-transform: uppercase;
  margin: 21px auto 0 0;
}

.u-section-1-3 .u-text-2 {
  font-size: 1rem;
  font-weight: 100;
  margin: 21px 31px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-1-3 .u-group-1 {
    height: auto;
  }

  .u-section-1-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 345px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-1-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 163px;
  }

  .u-section-1-3 .u-group-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-1-3 .u-text-2 {
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 686px;
}

.u-section-2 .u-text-1 {
  font-weight: 300;
  font-size: 2.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 60px auto 0 0;
}

.u-section-2 .u-text-2 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 100;
  font-size: 0.875rem;
  margin: 21px 245px 0 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  margin: 40px 0 50px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px);
  min-height: 422px;
  grid-gap: 20px 20px;
}

.u-section-2 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-2 .u-image-1 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 100;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-2 .u-image-2 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 100;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-2 .u-image-3 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-7 {
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 100;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-8 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-text-2 {
    margin-right: 45px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 345px;
  }

  .u-section-2 .u-image-1 {
    height: 173px;
  }

  .u-section-2 .u-image-2 {
    height: 173px;
  }

  .u-section-2 .u-image-3 {
    height: 173px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 825px;
    grid-template-columns: calc(50% - 9.99997px) calc(50% - 9.99997px);
  }

  .u-section-2 .u-image-1 {
    height: 205px;
  }

  .u-section-2 .u-image-2 {
    height: 205px;
  }

  .u-section-2 .u-image-3 {
    height: 205px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 355px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 355px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 355px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    letter-spacing: 0px;
    font-size: 0.75rem;
  }

  .u-section-2 .u-image-1 {
    height: 218px;
  }

  .u-section-2 .u-image-2 {
    height: 218px;
  }

  .u-section-2 .u-image-3 {
    height: 218px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 352px;
  background-image: url("images/Logistics-Services.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 352px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 60px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  letter-spacing: 1px;
  margin: 0 100px 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 300;
  font-size: 2.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 52px 944px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  letter-spacing: 0px;
  margin: 18px 458px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 744px;
  }

  .u-section-3 .u-image-1 {
    min-height: 351px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 351px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: 744px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 258px;
    margin-bottom: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 833px;
  }

  .u-section-3 .u-image-1 {
    min-height: 265px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
    margin-right: 524px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.75rem;
    margin-right: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-3 .u-image-1 {
    min-height: 210px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 187px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.75rem;
    width: auto;
  }

  .u-section-3 .u-text-2 {
    margin-right: 344px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 774px;
  }

  .u-section-3 .u-image-1 {
    min-height: 187px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 220px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 144px;
  }
}